{
    "name": "L'horaire du Metro de Paris",
    "short_name": "Horaire",
    "icons": [{
        "src": "/images/192.jpg",
        "sizes": "192x192",
        "type": "image/png"
      }, {
        "src": "/images/512.jpg",
        "sizes": "512x512",
        "type": "image/png"
      }],
    "start_url": "/",
    "display": "standalone",
    "background_color": "#3E4EB8",
    "theme_color": "#2F3BA2"
  }
